/* ---htmlbody100%--- */
html, body { }
/* ---默9pt--- */
*{ margin:0; padding:0;}
img { border:0;}
/* ---div小div--- */
body {
	text-align: center;
	background-color: #f3f0f0;
	font-size: 9pt;
	color: ##262626;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table {
	font-size: 9pt;
}
/* ---准式--- */

a{ 
    outline:none;                         /*绉婚�瓒�����绾挎�  IE8,FF���*/ 
    hide-focus: expression(this.hideFocus=true); /*IE6��E7*/ 
} 


a:link,.readinfo .newslist a:link {
	font-size: 9pt;
	text-decoration: none;
	color:#626262;
	line-height: 1.5em;
	text-align: justify;
}
a:visited,.readinfo .newslist a:visited {font-size: 9pt;text-decoration: none;color:#626262;	line-height: 1.5em;
	text-align: justify;
}
a:hover,.readinfo .newslist a:hover {font-size: 9pt;text-decoration: none;color: #626262;	line-height: 1.5em;
	text-align: justify;
}
a:active,.readinfo .newslist a:active {font-size: 9pt;text-decoration: none; color:#626262;	line-height: 1.5em;
	text-align: justify;
}

.ab a:link {
	font-size: 12pt;
	text-decoration: none;
	color:#333333;
	line-height: 1.7em;
}
.ab a:visited {
	font-size: 12pt;
	text-decoration: none;
	color:#333333;
	line-height: 1.7em;
}
.ab a:hover {
    font-size: 12pt;
	text-decoration: underline;
	color: #750A20;	
	line-height: 1.7em;
}
.ab a:active {
    font-size: 12pt;
	text-decoration: none; 
	color:#333333;
	line-height: 1.7em;
}



/* ---色式--- */
.wlink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#24507c;
}
.wlink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#24507c;
}
.wlink:hover {
	font-size: 9pt;
	text-decoration: none;
	color:#24507c;
}
.wlink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#24507c;
}
/* ---色式--- */
.blink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#1b3864;
	font-weight: bold;
}
.blink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#1b3864;
	font-weight: bold;
}
.blink:hover {
	font-size: 9pt;
	text-decoration: none;
	color:#1b3864;
	font-weight: bold;
}
.blink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#1b3864;
	font-weight: bold;
}
/* ---浅色式--- */
.clink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#a42b30;
}
.clink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:a42b30;
}
.clink:hover {
	font-size: 9pt;
	text-decoration: underline;
	color:#FFCC33;
}
.clink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#a42b30;
}
#break {
	width:130px;
	word-wrap:break-word;
	word-break:break-all;
	margin-left: 10px;
} 
/* ---式--- */
.zlink:link {font-size: 9pt;text-decoration: none;color:#FFFFFF;}
.zlink:visited {font-size: 9pt;text-decoration: none;color:#FFFFFF;}
.zlink:hover {font-size: 9pt;text-decoration: none;color:#FFFFFF;}
.zlink:active {font-size: 9pt;text-decoration: none;color:#FFFFFF;}
.llink:link {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
.llink:visited {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
.llink:hover {
	font-size: 10pt;
	text-decoration: underline;
	color: #FF6600;
	font-weight: bold;
}
.llink:active {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
/* ---询input--- */
.SearchTitleInput {	
	width: 180px;
	height:23px;
}
.SearchTitleInput_js {	
	width: 180px;
	height:22px;
	background-color:#5496c6;
	line-height:22px;
	color: #ffffff;
}
/* ---息--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 1100px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
	
}
/* ---胁div要贫叨--- */
#container_content {
	width: 1100px;
	padding: 0px;
}
/* ---头--- */
#headnav {
	padding-right: 0px;
	padding-left: 0px;
	width: 1100px;
}

#head {
	width: 1100px;
}
/* ------ */
#nav {
	width: 1100px;
}
#page {
	width: 1100px;
	clear: both;
}
/* ---目div--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---也要息div--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---前位--- */
#position {
	padding: 3px;
}	
.listtitfont {	font-size: 12pt;
	font-weight: normal;
}
/* ---斜--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---斜--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	font-size: 10.5pt;
}

#newslist div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
#newslist img{
	background-color:#FFFFFF;
	border: 2px solid #FFFFFF;
}	
/* ---权--- */
#foot {
	clear: both;
	background-repeat: repeat-x;
	color: #FFFFFF;
}

.kuang
{
	border: 1px solid #cbcbcb;
	background-image: url(images/mainright5.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.baizi
{
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: bold;
	background-image: url(images/main1_2.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.nanzi {
	color: #08487a;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	font-weight: bold;
}

.huizi
{
	color: #ffea03;
	clear: both;
}
.biaoti
{
	color: #234f7c;
	font-size: 9pt;
	font-weight: bold;
}
.biaoti1
{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	background-image: url(images/main3_2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	}
.biaoti5
{
	color: #06487c;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	background-image: url(images/main5_1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	}
.biaoti2
{
	color: #0f3a5c;
	font-size: 9pt;
	font-weight: normal;
	clear: both;
}
.biaoti3
{
	color: #08477a;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.biaoti4
{
	color: #7ea1ce;
	font-weight: bolder;
	clear: both;
	font-family: "寰�蒋���";
	font-size: 24pt;}

#hxx3 a:link {
	font-size: 9pt;
	text-decoration: none;
	color:#626262;
	line-height: 1.8em;
}
#hxx3 a:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#626262;
	line-height: 1.8em;
}
#hxx3 a:hover {
	font-size: 9pt;
	text-decoration: none;
	color:#626262;
	line-height: 1.8em;
}
#hxx3 a:active{
	font-size: 9pt;
	text-decoration: none;
	color:#626262;
	line-height: 1.8em;
}
.headbg
{
	background-image: url(images/head_1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mainleftbg1
{
	background-image: url(images/mainleft1_2.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainleftbg2
{
	background-image: url(images/mainleft1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.mainrightbg1
{
	background-image: url(images/mainright4.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainrightbg2
{
	background-image: url(images/mainright5_4.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.listleftbg1
{
	background-image: url(images/bj.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.listleftbg2
{
	background-image: url(images/listleft3.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.listrightbg1
{
	background-image: url(images/listright1_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
.toolsInput
{	
	width: 100px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.foothang
{
	line-height: 1.5em;
	color: #737373;
}
.readinfo a:link,.readinfo a:visited,.readinfo a:hover,.readinfo a:active {text-decoration:none; font-size:inherit; font-family:inherit; line-height:inherit;}
.readinfo a:link { color:#626262;}
.readinfo a:visited { color:#626262;}
.readinfo a:hover { color:#C00; }
.readinfo a:active { color:#626262;}
.nav1_2{ background:url(images/nav1_2.gif) repeat-x;}
#wp_nav_w1{width:120px;}
.more {float: right;}
td#menu32700p0txt {
    background: none !important;
}
.wp_nav {
    display: block;
    margin: 0;
    padding: 0;
    display: block;
    width: 120px;
}
#navm .wp_nav {
    width: 970px;
    margin: 0 auto;
    background: url(images/nav1_2.gif) right;
}
div#navm {
    width: 970px;
}
#navm .wp_nav span.item-name {
    color: #FFFFFF;
    font: bold 15px Microsoft YaHei;
}
.wp_nav .sub-nav {
    background: transparent;
    border: 0px;
}
.wp_nav .sub-nav .nav-item a {
    border: 0px;
    background: transparent;
}
.wp_nav .sub-nav .nav-item a.parent:hover{background: transparent;color: #0f3a5c;
    font: 9pt 宋体;}
.wp_nav .sub-nav .nav-item a.parent {
    background: transparent;
	color: #0f3a5c;
    font: 9pt 宋体;
}
.wp_nav .nav-item a span.item-name {
    padding: 5px 32px;
}
.wp_nav .sub-nav .nav-item .mark {
    background: transparent;
}
.wp_nav .sub-nav span.item-name {
	color: #0f3a5c !important;
	 font: 9pt 宋体 !important;
	 line-height: 24px !IMPORTANT;
	 padding: 5px 6px !important;
}
.wp_nav .sub-nav ul.sub-nav {
    display: none;
}

